.cmw-Y25.cmw-about-made-at-we-work .cmw-about-made-at-we-work-hero {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    width: auto;
    max-width: 100vw;
   
}

.cmw-Y25.cmw-about-made-at-we-work h2:not(.block-editor-block-list__block.cmw-about-made-at-we-work h2){
    font-family: "WeWork Serif", sans-serif;
    font-weight: 400;
    font-size: 28px;
    line-height: 40px;
}


.cmw-Y25.cmw-about-made-at-we-work .cmw-about-made-at-we-work-content{
	max-width: 850px;
	margin: auto;
}

.cmw-Y25.cmw-about-made-at-we-work .cmw-about-made-at-we-work-hero , .cmw-Y25.cmw-about-made-at-we-work .cmw-about-made-at-we-work-hero  .wp-block-group__inner-container{
    min-height: 500px;
    height: 500px;
}
.cmw-Y25.cmw-about-made-at-we-work .cmw-about-made-at-we-work-hero  .wp-block-group__inner-container{
    gap:0;
}
.cmw-Y25.cmw-about-made-at-we-work .cmw-about-made-at-we-work-hero  .cmw-background-image img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    max-height: 500px;
}
.cmw-Y25.cmw-about-made-at-we-work .cmw-about-made-at-we-work-hero  .cmw-object-position-top img{
    object-position: top;
}
.cmw-about-made-at-we-work-content{
	max-width: 850px;
	margin: auto;
}
@media (max-width: 425px){
    .cmw-Y25.cmw-about-made-at-we-work .cmw-about-made-at-we-work-hero , .cmw-Y25.cmw-about-made-at-we-work .cmw-about-made-at-we-work-hero  .wp-block-group__inner-container{
        min-height: 200px;
        height: 200px;
    }
    .cmw-Y25.cmw-about-made-at-we-work .cmw-about-made-at-we-work-hero  .cmw-background-image img{
        max-height: 200px;
    }
}
